KGEOGRAPHY(1)

NAME
kgeography - geography learning tool for KDE

SYNOPSIS
kgeography [ generic-options ]

DESCRIPTION
KGeography contains maps allowing you to learn various countries or
 the political divisions of several countries. It has several modes,
 including a map browser and games involving the names, capitals, or
 flags of the map divisions.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kgeography --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kgeography/ directly into konqueror or you can run `khelpcenter help:/kgeography/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kgeography/.

AUTHOR
KGeography was written by Albert Astals Cid <tsdgeos@terra.es>.
This manual page was prepared by Daniel Schepler <schepler@debian.org> for the Debian GNU/Linux system (but may be used by others).